#!/usr/bin/perl
#
# text encoding: UTF8  line separator: LF

use utf8;
binmode STDOUT, ":encoding(utf8)";

open TMP, "<:encoding(utf8)", $ENV{TMPFILE};
while ( <TMP> ) {
	tr/[a-zａ-ｚ]/[A-ZＡ-Ｚ]/;
	print;
}
close TMP;
